How to install libghc-yi-rope-doc on Debian Unstable (Sid)